PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

+ Reply to Thread
Page 5 of 7 FirstFirst ... 456 ... LastLast

 
 
  1. #41
    Join Date
    Aug 2007
    Posts
    908
    Here is a list of games that can be used with the new keys: http://www.ps4news.com/ps3-hacks-jai...ecrypted-more/

    If the new game is not on the list then you can not use it as of right now. This does not have the old games on there. Just ones that were needed for the keys they released. Thanks

  2. #42
    So say someone smash and grabs the 4.20 keys would that work as a master key for the lower firmwares or do you need each set of keys to match up to the respective software?

  3. #43
    who has the USRDIR of Gundam Dynasty Warrior 3? looks like i kinda messed with it T_T...

  4. #44
    Join Date
    Apr 2007
    Posts
    334
    Quote Originally Posted by swatpup32 View Post
    So say someone smash and grabs the 4.20 keys would that work as a master key for the lower firmwares or do you need each set of keys to match up to the respective software?
    You would need each set of keys. Higher firmwares would include the older keys, so presumably if you got 4.20 keys, then you could get the others by the same method. Of course that assumes the keys were extracted from the PS3 firmware itself.

  5. #45
    Join Date
    Sep 2010
    Posts
    149
    This is good news indeed! Finally the scene is pushing past the dongles, I was wondering when it would start moving again. Currently 3.60 has no games I am interested in backing up, so I'll keep waiting until some of the later games are covered by newer keys.

    Hopefully it doesn't take as long as it did for 3.60.

  6. #46
    Just a head's up, i tried updating infamous 2 to the latest update which is still 3.6, but it doesn't work. Well, not after my extensive testing and someone else saying they had the same problem as me (but had other games work).

    I hope that game works updated... i have been craving move support for so long, especially after seeing how awesome it was with Festival of Blood.

  7. #47
    Quote Originally Posted by swatpup32 View Post
    So say someone smash and grabs the 4.20 keys would that work as a master key for the lower firmwares or do you need each set of keys to match up to the respective software?
    4.20 keys mean you could decrypt the 4.20 encrypted EBOOT.BIN to work on lower firmware (3.55), you need 3.72 keys to decrypt 3.72 EBOOT.BIN's... and so on.. so yes you would need keys for every firmware version.

  8. #48
    Join Date
    Oct 2006
    Posts
    322
    Can't wait for a CFW... Amazing news

  9. #49
    Join Date
    Aug 2012
    Posts
    1
    So, does this mean that there will be a 3.60 CFW soon and that consoles that came with 3.56 OFW from factory can soon be downgraded to?

  10. #50
    Join Date
    Aug 2007
    Posts
    908
    This means that someone will have to find out how to make Cfw that high. But who knows maybe it would be worth it to go that high. People have to remember that the higher in the firmware you go the more Sony put into stopping all we try to do. So it will take a lot of work.

    From what I understand that you can't downgrade past your firmware the ps3 was flashed with from the factory. It doesn't matter if we have the keys or not. Correct me if I am wrong. Thanks

 
+ Reply to Thread
Page 5 of 7 FirstFirst ... 456 ... LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •